<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>List Group</title>
  <style>
    ul,
    .list-group {
      display: inline-block;
      margin-bottom: 10px !important;
      margin-top: 10px !important;
    }

    div ~ h2,
    div ~ h3,
    div ~ h4,
    div ~ h5,
    div ~ p {
      display: block;
      margin: 10px 0 !important;
    }
  </style>
</head>
<body>

  <div style="width: 450px;
  padding: 20px;">

  <h2>General use</h2>
  <div>
    <ul class="list-group">
      <li class="list-group-item">Cras justo odio</li>
      <li class="list-group-item">Dapibus ac facilisis in</li>
      <li class="list-group-item">Morbi leo risus</li>
      <li class="list-group-item">Porta ac consectetur ac</li>
      <li class="list-group-item">Vestibulum at eros</li>
    </ul>
  </div>

    <hr>
    <h2>Active items</h2>
    <div>
      <ul class="list-group">
        <li class="list-group-item active">Cras justo odio</li>
        <li class="list-group-item">Dapibus ac facilisis in</li>
        <li class="list-group-item">Morbi leo risus</li>
        <li class="list-group-item">Porta ac consectetur ac</li>
        <li class="list-group-item">Vestibulum at eros</li>
      </ul>
    </div>
    
    <p>With <code>&lt;button&gt;</code> s, you can also use the disabled attribute instead of the <code>.disabled class</code>. Unfortunately, &lt;a&gt; do not support the disabled attribute.</p>

    <div class="example">
      <div class="list-group">
        <button type="button" class="list-group-item list-group-item-action active">
          Cras justo odio
        </button>
        <button type="button" class="list-group-item list-group-item-action">Dapibus ac facilisis in</button>
        <button type="button" class="list-group-item list-group-item-action">Morbi leo risus</button>
        <button type="button" class="list-group-item list-group-item-action">Porta ac consectetur ac</button>
        <button type="button" class="list-group-item list-group-item-action" disabled>Vestibulum at eros</button>
      </div>
    </div>

    <hr>
    <h2>Borderless</h2>

    <div class="example">
      <ul class="list-group list-group-line">
        <li class="list-group-item">Cras justo odio</li>
        <li class="list-group-item">Dapibus ac facilisis in</li>
        <li class="list-group-item">Morbi leo risus</li>
        <li class="list-group-item">Porta ac consectetur ac</li>
        <li class="list-group-item">Vestibulum at eros</li>
      </ul>
    </div>

    <hr>
    <h2>With badges</h2>

    <div class="example">
      <ul class="list-group">
        <li class="list-group-item d-flex justify-content-between justify-content-between">
          Cras justo odio
          <span class="badge badge-primary badge circle">14</span>
        </li>
        <li class="list-group-item d-flex justify-content-between justify-content-between">
          Dapibus ac facilisis in
          <span class="badge badge-primary badge circle">2</span>
        </li>
        <li class="list-group-item d-flex justify-content-between justify-content-between">
          Morbi leo risus
          <span class="badge badge-primary badge circle">1</span>
        </li>
      </ul>
    </div>

    <hr>
    <h2>Personalized content</h2>

    <div class="example">
      <div class="list-group">
        <a href="#" class="list-group-item list-group-item-action flex-column align-top active">
          <div class="d-flex width-100 justify-content-between">
            <h5 class="mb-1">List group item heading</h5>
            <small>3 days ago</small>
          </div>
          <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
          <small>Donec id elit non mi porta.</small>
        </a>
        <a href="#" class="list-group-item list-group-item-action flex-column align-top">
          <div class="d-flex width-100 justify-content-between">
            <h5 class="mb-1">List group item heading</h5>
            <small class="text-muted">3 days ago</small>
          </div>
          <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
          <small class="text-muted">Donec id elit non mi porta.</small>
        </a>
          <a href="#" class="list-group-item list-group-item-action flex-column align-top">
            <div class="d-flex width-100 justify-content-between">
            <h5 class="mb-1">List group item heading</h5>
          <small class="text-muted">3 days ago</small>
          </div>
          <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
          <small class="text-muted">Donec id elit non mi porta.</small>
        </a>
      </div>
    </div>
  </div>

  
  
  <script src="../nuiverse.min.js"></script>
</body>
</html>